Main Page Widgets Namespaces Book

# Gdk::PixbufAnimationIter Class Reference

Inheritance diagram for Gdk::PixbufAnimationIter:

[legend]
List of all members.

## Public Methods
virtual | ~PixbufAnimationIter ()
GdkPixbufAnimationIter* | gobj ()
| Provides access to the underlying C GObject.
const GdkPixbufAnimationIter* | gobj () const
| Provides access to the underlying C GObject.
GdkPixbufAnimationIter* | gobj_copy ()
## Related Functions
(Note that these are not member functions.)
Glib::RefPtr<Gdk::PixbufAnimationIter> | wrap (GdkPixbufAnimationIter* object, bool take_copy=false)

## Constructor & Destructor Documentation

virtual Gdk::PixbufAnimationIter::~PixbufAnimationIter | ( |  | ) | `[virtual]`

## Member Function Documentation

const GdkPixbufAnimationIter* Gdk::PixbufAnimationIter::gobj | ( |  | ) | const`[inline]`

| Provides access to the underlying C GObject. Reimplemented from Glib::ObjectBase.

GdkPixbufAnimationIter* Gdk::PixbufAnimationIter::gobj | ( |  | ) | `[inline]`

| Provides access to the underlying C GObject. Reimplemented from Glib::ObjectBase.

GdkPixbufAnimationIter* Gdk::PixbufAnimationIter::gobj_copy | ( |  | ) |

## Friends And Related Function Documentation

Glib::RefPtr<Gdk::PixbufAnimationIter> wrap | ( | GdkPixbufAnimationIter* | object,
|  | bool | take_copy = false
| ) | `[related]`

The documentation for this class was generated from the following file:

- pixbufanimationiter.h